* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#external {
	color: yellow;
}

h1 {
	font-size: 50px;
}

#thingstolearn {
	text-transform: uppercase;
}

.languages-to-be-learned {
	background-color: lightgreen;
}

li[type] {
	border-width: 2px;
	border-style: solid;
	border-color: gray;
}

img + ul {
	list-style-type: none;
}

body img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ol ~ p {
	text-align: center;
	color: black;
}

ul > li {
	letter-spacing: 5px;
}